Bug 817913 - [abrt] midori-0.4.5-1.fc17: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.5-1.fc17: Process /usr/bin/midori was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:599acc05870945d0fb82b00a4bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 15:12 EDT by Heiko Adams
Modified: 2013-07-31 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:32:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.91 KB, text/plain)
2012-05-01 15:12 EDT, Heiko Adams
no flags Details
File: maps (62.53 KB, text/plain)
2012-05-01 15:13 EDT, Heiko Adams
no flags Details
File: dso_list (13.73 KB, text/plain)
2012-05-01 15:13 EDT, Heiko Adams
no flags Details
File: build_ids (4.92 KB, text/plain)
2012-05-01 15:13 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2012-05-01 15:12:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        midori
comment:        Added a new filterlist to the adblocker config and tried to close the config window
executable:     /usr/bin/midori
kernel:         3.3.4-1.fc17.x86_64
pid:            2252
pwd:            /home/heiko
remote_result:  NOTFOUND
time:           Di 01 Mai 2012 20:22:47 CEST
uid:            1000
username:       heiko
xsession_errors: 

backtrace:      Text file, 38821 bytes
build_ids:      Text file, 5043 bytes
dso_list:       Text file, 14063 bytes
maps:           Text file, 64034 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/heiko/1

core_backtrace:
:- 0x0 - - -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x11a10 - libgobject-2.0.so.0 -
:3de5da627be6caaf3eb0d25dc2020decd14c6c09 0x5961 adblock_preferences_response_cb libadblock.so -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x11a99 g_cclosure_marshal_VOID(int0_t, libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x90db5 - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x8f8b3 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14aa04 gtk_propagate_event libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14ad6b gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x611cc - libgdk-x11-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:e6e8d4d82e77926ad3fad729d45b15f73ec6dd7a 0x273d9 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Ostfriesland
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8269fb1274cc4c0cd4280ad700000051-1335888204.929971-1920440732
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/home/heiko/.cache/keyring-pU2EvY
:USER=heiko
:GLADE_MODULE_PATH=:
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/heiko
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=Xfce-Sitzung
:LC_MESSAGES=de_DE.UTF-8
:PWD=/home/heiko
:LANG=de_DE.UTF-8
:GNOME_KEYRING_PID=873
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=de
:SHLVL=2
:HOME=/home/heiko
:XDG_SEAT=seat0
:BOOT_IMAGE=/vmlinuz-3.3.4-1.fc17.x86_64
:LANGUAGE=de_DE.UTF-8
:LOGNAME=heiko
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zrtFWJGJTy,guid=96bcb7d55fe71edeb7eec61100000033
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startxfce4
:XDG_RUNTIME_DIR=/run/user/heiko
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/home/heiko/.Xauthority
:_=/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1020,unix/unix:/tmp/.ICE-unix/1020
:GPG_AGENT_INFO=/home/heiko/.gnupg/S.gpg-agent:1071:1
:SSH_AUTH_SOCK=/home/heiko/.gnupg/S.gpg-agent.ssh
:SSH_AGENT_PID=1071
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/midori/1078-6-Ostfriesland_TIME4756596

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14798                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14798                14798                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	6587
:flags:	0102001
:2:/home/heiko/.xsession-errors
:pos:	2617
:flags:	0100001
:3:socket:[115770]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[115771]
:pos:	0
:flags:	02004002
:6:/home/heiko/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:7:socket:[114999]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/home/heiko/.config/midori/bookmarks.db
:pos:	2048
:flags:	02100002
:10:socket:[114917]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/heiko/.config/midori/history.db
:pos:	1024
:flags:	02100002
:14:/home/heiko/.config/midori/history.db-wal
:pos:	10512
:flags:	02100002
:15:/home/heiko/.config/midori/history.db-shm
:pos:	0
:flags:	0100002
:16:/home/heiko/.config/midori/bookmarks.db
:pos:	1024
:flags:	02100002
:17:/home/heiko/.config/midori/cookies.db
:pos:	40
:flags:	02100002
:18:socket:[115772]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 02e92126-e63b-4039-9a61-acf196716d47
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5320.00
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i3 CPU       M 390  @ 2.67GHz
:CPU-Stepping: 5
:CPU Familie: 6
:CPU-Modellnummer: 37
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2660
:Systemspeicher: 1868
:System-Swap: 3743
:Anbieter: PEGATRON CORP.
:System: Spring Peak To be filled by O.E.M.
:Form-Faktor: Notebook
:Kernel: 3.3.4-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:32902:68) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:32902:15152) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6922:185) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6922:185) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6922:185) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6922:185) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6922:185) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6922:185) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6922:185) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:6922:185) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6505:4134:6922:185) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(32902:131:32902:4869) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092922 10582248 10451211 3276800 3061966 3061966
:/dev/sda2 /boot ext4 1024 1024 508745 409628 384028 128016 127773 127773
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 63872664 57451181 54253844 15990784 15953880 15953880
:

var_log_messages:
:Apr 29 14:36:25 localhost yum[4129]: Erased: midori-0.4.5-1.fc17.x86_64
:Apr 29 15:22:13 localhost yum[4646]: Installed: midori-0.4.5-1.fc17.x86_64
:May  1 20:22:47 localhost kernel: [ 4800.569518] midori[2252]: segfault at 0 ip           (null) sp 00007fff443f4530 error 14 in midori[400000+ad000]
:May  1 20:22:51 localhost abrt[2295]: Saved core dump of pid 2252 (/usr/bin/midori) to /var/spool/abrt/ccpp-2012-05-01-20:22:47-2252 (1232625664 bytes)
Comment 1 Heiko Adams 2012-05-01 15:12:58 EDT
Created attachment 581447 [details]
File: backtrace
Comment 2 Heiko Adams 2012-05-01 15:13:14 EDT
Created attachment 581448 [details]
File: maps
Comment 3 Heiko Adams 2012-05-01 15:13:18 EDT
Created attachment 581449 [details]
File: dso_list
Comment 4 Heiko Adams 2012-05-01 15:13:21 EDT
Created attachment 581450 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 19:38:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 22:32:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.